EDIT - feature request #8623

BulkEditors: feedback if search is still running/ready and how many records were found
10/28/2019 05:16 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

It would be nice if the search in a BulkEditor would be executed when the user hits enter after typing the query string.

History

#1 - 10/28/2019 05:33 PM - Andreas Kohlbecker

- Status changed from New to Feedback

This is actually working but | was too im patient after hitting enter, the search was already executing but without feedback to the user that something
is in progress.

Maybe we should rename this issue to: "BulkEditors: Visual feedback when search is being executed"?

#2 - 10/28/2019 07:08 PM - Andreas Miuller

- Status changed from Feedback to New

Why did you set this to Feedback?

#3 - 10/28/2019 07:11 PM - Andreas Miuller

For long time there is a requirement already to show the number of returned records for the bulk editor. This requirement includes the fact that one
wants to know if a query has been finished or is still running. While still running no number should be shown, instead some text like "searching" could
be shown.

Probably there is a ticket somewhere for this requirement.

#4 - 10/29/2019 10:34 AM - Andreas Miiller

- Subject changed from BulkEditors: enter key search text field should execute search to BulkEditors: feedback if search is still running/ready and how
many records where found

#5 - 10/29/2019 10:35 AM - Andreas Miiller

- Subject changed from BulkEditors: feedback if search is still running/ready and how many records where found to BulkEditors: feedback if search is
still running/ready and how many records were found
